#voices .wrap {
  padding: 120px 0 150px;
}
#voices .wrap .contents {
  max-width: 1220px;
}
#voices .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px 4%;
}
#voices .wrap .contents .contents_inner li {
  height: 100%;
  font-size: 1.6rem;
}
#voices .wrap .contents .contents_inner li a {
  display: grid;
  height: 100%;
  grid-template-rows: auto 1fr;
  border-radius: 20px;
  overflow: hidden;
  background-color: var(--color_bg1);
  cursor: pointer;
}
#voices .wrap .contents .contents_inner li a .img {
  overflow: hidden;
}
#voices .wrap .contents .contents_inner li a .detail {
  padding: 30px 30px 50px;
}
#voices .wrap .contents .contents_inner li a .detail dl {
  margin-bottom: 3em;
}
#voices .wrap .contents .contents_inner li a .detail dl dt {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  margin-bottom: 1em;
}
#voices .wrap .contents .contents_inner li a .detail dl dt .font_en {
  font-size: 4.2rem;
  color: var(--color_main);
  font-weight: 600;
}
#voices .wrap .contents .contents_inner li a .detail dl dt .office {
  background-color: var(--color_main);
  line-height: 1.9;
  padding: 0 0.5em;
  color: var(--color_white);
}
#voices .wrap .contents .contents_inner li a .detail dl dd {
  line-height: 1.7;
}
#voices .wrap .contents .contents_inner li a .detail .arrow {
  display: block;
  width: 16px;
  margin: 0 auto;
}

#interview .wrap {
  background-color: var(--color_hover);
  padding: 120px 0 200px;
}
#interview .wrap .contents {
  max-width: 1220px;
}
#interview .wrap .contents h2 {
  font-size: 1.6rem;
  color: var(--color_white);
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: start;
  align-items: center;
  grid-column-gap: 1.5em;
  margin-bottom: 1em;
}
#interview .wrap .contents h2 .font_en {
  font-size: 4rem;
  transform: translateY(-0.15em);
}
#interview .wrap .contents .voice_wrap {
  position: relative;
  background-color: var(--color_white);
  border-radius: 30px;
  padding: 80px;
}
#interview .wrap .contents .interview:not(.active) {
  display: none;
}
#interview .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: 24% 1fr;
  grid-column-gap: 8%;
  position: relative;
}
#interview .wrap .contents .contents_inner .img {
  text-align: center;
}
#interview .wrap .contents .contents_inner .img img {
  display: block;
  border-radius: 50%;
}
#interview .wrap .contents .contents_inner .img h3 {
  display: grid;
  grid-row-gap: 1em;
  justify-items: center;
  padding: 1.5em 0 0.66em;
}
#interview .wrap .contents .contents_inner .img h3 .font_en {
  font-size: 4.2rem;
  color: var(--color_main);
  font-weight: 600;
}
#interview .wrap .contents .contents_inner .img h3 .office {
  background-color: var(--color_main);
  line-height: 1.9;
  padding: 0 0.5em;
  color: var(--color_white);
}
#interview .wrap .contents .contents_inner .img p {
  line-height: 1.7;
}
#interview .wrap .contents .contents_inner .detail dl {
  margin-bottom: 60px;
}
#interview .wrap .contents .contents_inner .detail dl dt {
  font-size: 2rem;
  color: var(--color_sub);
  line-height: 1.5;
  display: grid;
  grid-template-columns: 1.5em 1fr;
  grid-column-gap: 1em;
  margin-bottom: 0.75em;
}
#interview .wrap .contents .contents_inner .detail dl dt::before {
  content: "";
  height: 1px;
  background-color: var(--color_sub);
  transform: translateY(0.75em);
}
#interview .wrap .contents .contents_inner .detail dl dd {
  line-height: 2;
}
#interview .wrap .contents .contents_inner .detail dl dd:not(:last-child) {
  margin-bottom: 2.5em;
}
#interview .wrap .contents .contents_inner .detail .imgs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
#interview .wrap .contents .index {
  position: absolute;
  z-index: 1;
  width: 180px;
  background-color: var(--color_white);
  display: grid;
  justify-items: center;
  transform: translate(-50%, 99%);
  bottom: 0;
  left: 50%;
  aspect-ratio: 1;
  -webkit-clip-path: circle(50% at top);
  clip-path: circle(50% at top);
}
#interview .wrap .contents .index img {
  width: 25%;
  transform: translateY(10px);
}

#related .wrap {
  padding-top: 250px;
}

@media (hover: hover) {
  #voices .wrap .contents .contents_inner li a .img img {
    transition: 0.3s;
  }
  #voices .wrap .contents .contents_inner li a .detail .arrow {
    transition: 0.3s;
  }
  #voices .wrap .contents .contents_inner li a:hover .img img {
    transform: scale(1.05);
  }
  #voices .wrap .contents .contents_inner li a:hover .detail .arrow {
    transition: 0.3s;
    transform: translateY(5px);
  }
  #interview .wrap .contents .index img {
    transition: 0.3s;
  }
  #interview .wrap .contents .index:hover {
    opacity: 1;
  }
  #interview .wrap .contents .index:hover img {
    transform: translateY(10px) scale(1.05);
  }
}

@media screen and (max-width: 1024px) {
  #voices .wrap {
    padding: 90px 0 120px;
  }
  #voices .wrap .contents .contents_inner {
    grid-gap: 30px 2%;
  }
  #voices .wrap .contents .contents_inner li a .detail {
    padding: 20px 20px 30px;
  }
  #voices .wrap .contents .contents_inner li a .detail dl {
    margin-bottom: 1em;
  }
  #voices .wrap .contents .contents_inner li a .detail dl dt {
    grid-template-columns: 1fr;
    justify-items: start;
    grid-row-gap: 1em;
  }
  #voices .wrap .contents .contents_inner li a .detail dl dd {
    font-size: 1.4rem;
  }
  #interview .wrap {
    padding: 90px 0 150px;
  }
  #interview .wrap .contents .voice_wrap {
    padding: 50px;
  }
  #interview .wrap .contents .interview:not(.active) {
    display: none;
  }
  #interview .wrap .contents .contents_inner {
    grid-template-columns: 30% 1fr;
    grid-column-gap: 5%;
  }
  #interview .wrap .contents .contents_inner .img p {
    font-size: 1.4rem;
  }
  #related .wrap {
    padding-top: 200px;
  }
}

@media screen and (max-width: 768px) {
  #voices .wrap {
    padding: 60px 0 50px;
  }
  #voices .wrap .contents .contents_inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px 6%;
  }
  #voices .wrap .contents .contents_inner li {
    font-size: 1.4rem;
  }
  #voices .wrap .contents .contents_inner li a .detail {
    padding: 20px 15px 25px;
  }
  #voices .wrap .contents .contents_inner li a .detail dl {
    margin-bottom: 1em;
  }
  #voices .wrap .contents .contents_inner li a .detail dl dt {
    margin-bottom: 1em;
    grid-row-gap: 0.66em;
  }
  #voices .wrap .contents .contents_inner li a .detail dl dt .font_en {
    font-size: 3.2rem;
  }
  #voices .wrap .contents .contents_inner li a .detail dl dd {
    line-height: 1.5;
  }
  #voices .wrap .contents .contents_inner li a .detail .arrow {
    display: block;
    width: 16px;
    margin: 0 auto;
  }
  #interview .wrap {
    padding: 50px 0 150px;
  }
  #interview .wrap .contents h2 {
    font-size: 1.4rem;
  }
  #interview .wrap .contents h2 .font_en {
    font-size: 3.2rem;
  }
  #interview .wrap .contents .voice_wrap {
    border-radius: 15px;
    padding: 50px 25px;
  }
  #interview .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 40px;
  }
  #interview .wrap .contents .contents_inner .img img {
    width: 84%;
    margin: 0 auto;
  }
  #interview .wrap .contents .contents_inner .img h3 {
    padding: 2em 0 0.66em;
  }
  #interview .wrap .contents .contents_inner .img h3 .font_en {
    font-size: 4.2rem;
  }
  #interview .wrap .contents .contents_inner .img h3 .office {
    font-size: 1.6rem;
  }
  #interview .wrap .contents .contents_inner .img p {
    font-size: 1.6rem;
  }
  #interview .wrap .contents .contents_inner .detail dl {
    margin-bottom: 40px;
  }
  #interview .wrap .contents .contents_inner .detail dl dt {
    font-size: 1.6rem;
    grid-template-columns: 1.75em 1fr;
  }
  #interview .wrap .contents .contents_inner .detail dl dd {
    font-size: 1.5rem;
  }
  #interview .wrap .contents .contents_inner .detail .imgs {
    grid-template-columns: 1fr;
  }
  #interview .wrap .contents .index {
    width: 150px;
  }
  #interview .wrap .contents .index img {
    width: 30%;
    transform: translateY(5px);
  }
  #related .wrap {
    padding-top: 90px;
  }
}